Example libbsnes implementation
-------------------------------
This is a very basic example of how to use libbsnes. To build, you will require
libbsnes, libsamplerate, and SDL2 to be installed in your environment.

Building
--------
  make

Usage:
  ./bsnes-example game.sfc

Controls
--------
Up      - Up
Down    - Down
Left    - Left
Right   - Right
Select  - Right Shift
Start   - Enter
A       - X
B       - Z
X       - S
Y       - A
L       - Q
R       - W

Exit    - ESC
Power   - F1
Reset   - F2
